Bug 60634 - Diskless Linux does hangs during shutdown
Summary: Diskless Linux does hangs during shutdown
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-03 21:21 UTC by Yuri Shtil
Modified: 2014-03-17 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 19:41:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yuri Shtil 2002-03-03 21:21:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Any command that brings down the system(halt, shutdown etc) does not complete 
successfuly on a diskless computer. The /etc/network script shuts down the 
network interface and cannot complete. The result is a lot of error messages 
about failed RPC. In order to escape from this state the computer has to be 
powered down manually.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot a diskless linux off a server.
2.Issue reboot or shutdown command.
3. 
	

Actual Results:  A lot of RPC failed error messages appeared. The computer 
never shut down.

Expected Results:  The reboot/shutdown command has to complete as on a 
diskfull system.

Additional info:

Comment 1 Bill Nottingham 2005-09-29 19:41:50 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

If this persists on a current release, such as Fedora Core 4, please open a new bug.


Note You need to log in before you can comment on or make changes to this bug.